Subject: [bug#72457] [PATCH v5 00/15] Rewrite bootloader subsystem.

From: Marek Paśnikowski <[email-masked]>
Date: Sat, 07 Sep 2024 00:15:10 +0200

Good evening.

I am a Guix user who wants to learn patch review.  Next week I am not
going to have any job assignments, so this is a great opportunity to
install guix on my newly purchased fanless mini computer.  This means I
could also spend some time fearlessly checking out the new bootloader
implementation.

The plan is to patch a clone of the guix repository, and issue
./pre-inst-env guix system init command.  Let me know if there is
something wrong with this assumption.

Also, I noticed this issue is not tracked on Guix QA.  I am still
learning the review process — is it not bad that the patches are not in
QA?